Back to Apify Store
Apify·Apify Store

Capterra Scraper

/epctex/capterra-scraperasync$0 / result

Extract valuable data from the Capterra software database with our Capterra Scraper. Gather product information, related products, insights, portfolio, real client reviews, and more. Explore top software listings for your business. Runs as an Apify actor (20–120 s); results are dataset rows.

Charged per returned row plus the flat fee.

Input
  • startUrlsarrayrequired

    URLs to start with. It should be list or detail URL

  • includeReviewsboolean

    Including reviews on the product object. This will increase the resource consumption proportional to number of requests. (default false)

  • reviewsOnlyboolean

    Fetches only reviews and nothing else (default false)

  • maxItemsinteger

    Maximum number of listing items that you want as output. Default is all

  • endPageinteger

    The page number that you want to end with. By default there is no end page. This is applies to all search request and startUrls individually.

  • endPageForReviewsinteger

    The page number that you want to end the reviews. By default there is no reviews end page.

  • proxyobjectrequired

    Select proxies to be used by your crawler.

  • customMapFunctionstring

    Function that takes each of the objects as argument and returns data that will be mapped by the function itself.

Run it

curl -s https://sooma.dev/v1/run \ -H "Authorization: Bearer $SOOMA_API_KEY" \ -H "Content-Type: application/json" \ -d '{"provider":"apify","endpoint":"/epctex/capterra-scraper","input":{"startUrls":["https://www.capterra.com/p/162035/Filestage/","https://www.capterra.com/services/sp/178/accenture/","https://www.capterra.com/services/data-analytics/","https://www.capterra.com/business-intelligence-software/"],"proxy":{"useApifyProxy":true,"apifyProxyGroups":["RESIDENTIAL"]}}}'

Or ask your agent: it will call inspect for this schema and run it over MCP.